Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002249 [JEDI VCL] 00 JVCL Components minor always 2004-10-19 06:08 2004-10-21 11:09
Reporter anonymous View Status public  
Assigned To remkobonte
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002249: Changing icons when docked form with autohide are docked/undocked
Description when I have 3 forms with their icons docked with autohide in VID style, when I undock one of forms (auto hide button) and dock it again ( auto hide button ) all icons change their position - form takes icon from next docked form
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0005436)
remkobonte (developer)
2004-10-20 16:27

This should now be fixed in revision 1.39 of JvDockVSNetStyle.pas.

Please check it and give feedback.
(0005437)
anonymous (viewer)
2004-10-20 23:19

It works fine,t thanx

- Issue History
Date Modified Username Field Change
2004-10-19 06:08 anonymous New Issue
2004-10-19 13:52 remkobonte Status new => assigned
2004-10-19 13:52 remkobonte Assigned To => remkobonte
2004-10-20 16:27 remkobonte Note Added: 0005436
2004-10-20 16:27 remkobonte Status assigned => feedback
2004-10-20 23:19 anonymous Note Added: 0005437
2004-10-21 11:09 remkobonte Status feedback => resolved
2004-10-21 11:09 remkobonte Fixed in Version => 3.00 BETA 2
2004-10-21 11:09 remkobonte Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker